Программный комплекс для организации виртуальных частных сетей
Программный продукт позволяет создавать виртуальные частные сети на основе канального шифрования IP трафика по протоколу IPSec (ESP - RFC 2406 и AH - RFC 2402). Распределение ключей выполнено по стандарту IKE (RFC2409).
«Валидата-VPN» предусматривает два варианта установки: непосредственно на рабочий компьютер пользователя («Валидата-VPN-Клиент») и на отдельную рабочую станцию, которая будет использоваться в качестве шлюза («Валидата-VPN-Шлюз»). Для обеспечения повышенной надежности шлюз можно установить на отказоустойчивый кластер из двух компьютеров, работающих под управлением ОС Windows Server 2003 SP1/Server 2008/Server 2008 R2 Enterprise Edition.
Программный продукт обеспечивает высокую производительность (скорость обработки данных, передаваемых по сети) за счет максимальной параллелизации процесса обработки сетевых пакетов и использования механизма быстрого обмена данными между сервисным процессом ОС Windows и драйвером режима ядра.
Владелец - Валидата
Ключевые слова - информационная безопасность
| Редакция | Модель | Стоимость | Условия |
|---|---|---|---|
| Лицензия/Покупка | Лицензия, Разовый платёж | По запросу | |
| Внедрение/Установка | Внедрение, Разовый платёж | По запросу |
| Разработчик | Юридическое лицо скрыто |
| ИНН | 1000 |
| Документация | x509.ru/vpn.shtml |
| Карточка | platforms.su/platform/16229 |